.header {
    height: 64px;
    margin: 0 auto;

    @media (min-width: 1112px){
        width: 1112px;
    }

    &__menu {
        position: relative;

        &-icon {
            position: absolute;
            height: 35px;
            width: 35px;
            left: 6px;
            top: 18px;
        }
    }

    &__profile {
        position: relative;

        &-img {
            position: absolute;
            width: 35px;
            height: 35px;
            right: 12px;
            top: 17px;
            background: url(../assets/img/test.jpg);
            border: 3px solid #E5E5E5;
            border-radius: 50%;
            box-sizing: border-box;
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        }
    }
}